form,fieldset{
        padding:0;
        margin:0;
        border:0;
}
a{
        text-decoration: none;
        color:#295c83;
}
a:hover{
        color:#cc0000;
}
img{
        display:block;
        border:none;
}
body{
        margin:0;
        font:13px/20px Arial, Helvetica, sans-serif;
		/*font-family:Georgia, "Times New Roman", Times, serif;*/
        color:#222222;
}
#page{
        background: #f5f6f8;
        width:100%;
        margin:0 auto;
        padding:0;
        position:relative;
}
#page .top{
		width:1000px;
		margin:0 auto;
        overflow:hidden;
        background:#fff;		
}
#header{
        width:100%;
        position:relative;
        padding:0;
}
#header .header-top{
        overflow:hidden;       
		width:1000px;
		margin:0 auto;
}
#header h1{
        float:left;
}
#header h1 a{
        display:block;
        width:202px;
        height:78px;
        text-indent:-9999px;
        overflow:hidden;
        background:url(/images/logo.png) no-repeat;
}
/*============================================ rubriki ============================================*/
#header .top-nav{
        width:100%;
        margin:0;
}
#header .top-nav:after{
        content:"";
        display:block;
        clear:both;
}
#header .top-nav .nav-left li a{
        font-size:13px;
        line-height:13px;
}
#header .top-nav .nav{
        float:left;
        width:710px;
        padding:0;
        margin:8px 0 0 5px;   
        list-style:none;
        position:relative;
}
#header .top-nav .nav li{
        float:left;
        margin:0 2px 0 4px;
}
#header .top-nav .nav li span {
		color:#9f9f9f;
		font-size:12px;
		font-weight:bold;
}
#header .top-nav .nav li a{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	/*background:#dee5ea;
	  -moz-border-radius:4px;
	  border-radius: 4px;
	  -webkit-border-radius: 4px;  	*/
        padding:0 5px;  
        font-size:14px;
        color:#315468;
        float:left;
        text-decoration:none;
}
#header .top-nav .nav li.hover a,
#header .top-nav .nav li.active a,
#header .top-nav .nav li a:hover{
color:#cc0000;
        text-decoration:none;
}
#header .top-nav .nav li li{
        background:none;
}
/*============================================ rubriki ============================================*/
#header .news-line-top{
	display:block;
	float:left;
        width:100%;
	height:24px;
        background: beige url(/images/polos.gif) no-repeat;
        overflow:hidden;
        margin:5px 0 0 0;
}
/*============================================ top icons ============================================*/
#header .nav-left{
		display:block; 
        float:left;
        width:202px;
        overflow:hidden;
        margin:0 0 0 5px;
        padding:0;
        list-style:none;
}
#header .nav-left li{
        float:left;
        margin:0 0 0 12px;
}
#header .nav-left li.pogoda a,
#header .nav-left li.prob a,
#header .nav-left li.curr a,
#header .nav-left li.vk a,
#header .nav-left li.tw a,
#header .nav-left li.rss a{
        display:block;
        width:20px;
        height:20px;
        text-indent:-9999px;
        overflow:hidden;
}
#header .nav-left li.pogoda a{
		background:url(/images/pogoda.png) no-repeat 0 0;
}
#header .nav-left li.pogoda a:hover{
        background:url(/images/pogoda.png) no-repeat 0 -20px;
}

#header .nav-left li.prob a{
		background:url(/images/prob.png) no-repeat 0 0;
}
#header .nav-left li.prob a:hover{
        background:url(/images/prob.png) no-repeat 0 -20px;
}

#header .nav-left li.curr a{
		background:url(/images/curr.png) no-repeat 0 -12px;
}
#header .nav-left li.curr a:hover{
        background:url(/images/curr.png) no-repeat 0 -32px;
}

#header .nav-left li.vk a{
		background:url(/images/vkontakte.png) no-repeat 0 0;
}
#header .nav-left li.vk a:hover{
        background:url(/images/vkontakte.png) no-repeat 0 -20px;
}

#header .nav-left li.tw a{
		background:url(/images/twitter.png) no-repeat 0 0;
}
#header .nav-left li.tw a:hover{
        background:url(/images/twitter.png) no-repeat 0 -20px;
}

#header .nav-left li.rss a{
		background:url(/images/rss.png) no-repeat 0 0;
}
#header .nav-left li.rss a:hover{
        background:url(/images/rss.png) no-repeat 0 -20px;
}

/*============================================ top icons ============================================*/
/*============================================ top fav ============================================*/
#header .news-line-top ul.thems{
		display:block; 
		float:left;
		overflow:hidden; 	
        width:770px;
		height:13px;
        margin:0;
        padding:0;
        list-style:none;		
        color:#1b1718;  
        font-size:12px;
        line-height:13px;
        margin:5px 0 0 14px;
}
#header .news-line-top ul.thems li{
        margin:0 8px 0 5px;
        background:none;
        padding:0;
        font-size:12px;
        line-height:13px;
        display:inline;
}
#header .news-line-top ul.thems li strong{
        color:#020202;
}
#header .news-line-top ul.thems li a{
        font-size:12px;
        line-height:13px;
        color:#05369c;
        text-decoration:none;
        }
#header .news-line-top ul.thems li a:hover{
        text-decoration:none;
}		
#header .news-line-top ul.thems li span{
        color:#787878;
}
/*============================================ top fav ============================================*/
/*============================================ submenu? ============================================*/
#header .top-nav .nav li.hover ul.submenu a{
        background:#ccc;
        color:#000;
}
#header .top-nav .nav li.hover ul.submenu a:hover{
        text-decoration:underline;
}
#header .top-nav .nav li ul.submenu{
        padding:0;
        margin:0;
        list-style:none;
        width:766px;
        position:absolute;
        top:30px;
        left:0px;
        background:#ccc;
        overflow:hidden;
        display:none;
}
#header .top-nav .nav li.hover ul.submenu{
        display:block;
}
/*============================================ submenu? ============================================*/
/*============================================ news-line ============================================*/
#header .header-bottom{ 
		width:100%;
		height:100px;
		margin:6px 0 0 0;
		background: #3a596a url(/images/newsline_bg.png) repeat-x;
		/*border-top:1px solid #284455;
		border-bottom:1px solid #305165;	*/	
}
#header .header-bottom .news-line{
        overflow:hidden; 	
		margin:0 auto;		
        width:990px;
}
#header .header-bottom .news-line .header-news-bottom{
        overflow:hidden;
        width:990px;
        margin:7px 0 0;
}
#header .header-bottom .news-line .header-news-bottom .header-box{
        float:left;
        width:330px;
        margin:0;		
}
#header .header-bottom .news-line .header-news-bottom .header-box .header-box-image{
        float:left;
        width:122px;
        height:82px;
        overflow:hidden;		
        margin:2px 5px 0 5px;
		background:#22353e;
	  -moz-border-radius:3px;
	  border-radius: 3px;
	  -webkit-border-radius: 3px;  		
}
#header .header-bottom .news-line .header-news-bottom .header-box .header-box-image img{
        width:120px;
        height:80px;
		border:solid 1px #304a57;
	  -moz-border-radius:3px;
	  border-radius: 3px;
	  -webkit-border-radius: 3px;  
}
#header .header-bottom .news-line .header-news-bottom .header-box .header-box-image img{
		opacity:0.8; -moz-opacity:0.8; filter:alpha(opacity=80); 
}
#header .header-bottom .news-line .header-news-bottom .header-box .header-box-image img:hover{
		opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100); 	
		border:solid 1px #385c71;
}
#header .header-bottom .news-line .header-news-bottom .header-box p div{
        float:left;
        width:200px;
        margin:0;        
        line-height:15px;	
		vertical-align:middle;	
}
#header .header-bottom .news-line .header-news-bottom .header-box p a{
		color:#fff;		
		font-size:13px;	
		height:60px;
		overflow:hidden;
		display:block;
		/*text-decoration:underline;*/
}
#header .header-bottom .news-line .header-news-bottom .header-box p a:hover{
		text-decoration:underline;
}
/*============================================ news-line ============================================*/
.stl1{
        font-weight: bold;
}
.stl2{
        color: #d00;
}

#main{
        overflow:hidden;        
		width: 1000px;
		margin: 0 auto;
		padding: 15px 0 0 0;
		border-left: 1px solid #f2ead4;
		border-right: 1px solid #f2ead4;
		background: #fff url(/kviknem/zestruk.png) no-repeat center top!important;
}
#main .left-col{
        float:left;
        width:200px;
        margin:0 20px 0 10px;
        overflow:hidden;
}
#main .left-col .search{
        width:100%;
        overflow:hidden;
        margin:12px 0 0;
}
.search .bg-input{
        border:1px solid #ccc;
        width:182px;
        height:22px;
        padding:0 8px;
}
.search .bg-input input.form-text{
        float:left;
        border:none;
        background:none;
        width:160px;
        margin:4px 0 0;
        color:#999;
        font-size:11px;
}
.search .bg-input input.submit{
        float:right;
        background:url(/images/submit.gif) no-repeat;
        width:15px;
        height:13px;
        text-indent:-9999px;
        overflow:hidden;
        line-height:0px;
        border:none;    
        cursor:pointer;
        margin:4px 0 0;
}
#main .left-col .search a.search-link{
        float:right;
        margin:5px 0 0;
        color:#999;
        font-size:11px;
}
#main .left-col .banner{
        margin:10px 0 0;
        overflow:hidden;
        width:100%;
}
#main .left-col h3{
        font-size:20px;
        line-height:28px;
        padding:0 0 8px 50px;
        font-weight:normal;
        margin:10px 0 0;
        letter-spacing:-1px;
        color: #000;
        text-decoration: none;
}
#main .left-col h3 a{
        text-decoration: none;
        color: #000;
}

#main .left-col h3.news-title{
        background:url(/images/news-title.gif) no-repeat;
}
#main .left-col h3.svet-title{
        background:url(/images/svet-title.gif) no-repeat;
}
#main .left-col .news{
        width:100%;
        overflow:hidden;
        margin:0px 0 0;
}
#main .left-col .news ul.news-list{
        margin:0;
        padding:0;
        list-style:none;
}
#main .left-col .news ul.news-list li{
        margin:10px 0 0;
        font-size:11px;
        color:#999;
}
#main .left-col .news ul.news-list li a{
        font-size:13px;
}
#main .left-col .news a.all-news{
        float:right;
        font-size:11px;
        margin:8px 0 0;
}
#main .left-col .svet-chronika{
        width:100%;
        overflow:hidden;        
        margin:10px 0 0;
}
#main .left-col .svet-chronika ul{
        margin:0;
        padding:0;
        list-style:none;
        overflow:hidden;
}
#main .left-col .svet-chronika ul li{
        width:100%;
        overflow:hidden;
        margin:10px 0 0;
        font-size:11px;
        color:#999;
}
#main .left-col .svet-chronika ul li .image{
/*        float:left;*/
        margin:0 10px 0 0;
}
#main .left-col .svet-chronika ul li a{
        font-size:13px;
}
#main .left-col .svet-chronika a.all-news{
        float:right;
        margin:8px 0 0;
        font-size:11px;
}
#main .right-col{
        float:right;
        width:200px;
        margin:0 10px 0 0;
        overflow:hidden;
}
#main .right-col .coment h5{
        font-size:14px;
        line-height:20px;
        font-weight:normal;
        margin:10px 0 0;
}
#main .right-col .coment p{
        margin:0;
}
#main .right-col .coment a{
        text-decoration: none;
}
#main .right-col .coment .photo{
        margin:10px 0 0;
        overflow:hidden;
        width:100%;
}
#main .right-col .coment p.date{
        color:#999;
        font-size:11px;
}
#main .right-col .coment p.date span{
        color:#000;
}
#main .right-col .coment p.date a{
        font-size:13px;
}
#main .right-col h3{
        font-size:20px;
        line-height:28px;
        padding:0 0 8px 50px;
        font-weight:normal;
        margin:10px 0 0;
        letter-spacing:-1px;
}
#main .right-col h3 a{
        text-decoration: none;
        color: #000;
}
#main .right-col h3.stat-title{
        background:url(/images/stat-title.gif) no-repeat;
}
#main .right-col h3.photo-title{
        background:url(/images/photo-title.gif) no-repeat;
}
#main .right-col h3.photo-title a{
        text-decoration: none;
        color: #000;
}
#main .right-col h3.popular-title{
        background:url(/images/popular-title.gif) no-repeat;
}
#main .right-col h3.comen-title{
        background:url(/images/comen-title.gif) no-repeat;
}
#main .right-col h3.book-title{
        background:url(/images/book-title.gif) no-repeat;
}
#main .right-col .stat-block{
        width:100%;
        overflow:hidden;
}
#main .right-col .stat-block .stat-box{
        width:100%;
        overflow:hidden;
        margin:10px 0 0;
}
#main .right-col .stat-block .stat-image{
        float:left;
        margin:0 9px 0 0;
}
#main .right-col .stat-block p{
        font-size:11px;
        line-height:20px;
        margin:0;
        color:#999;
}
#main .right-col .stat-block p a{
        color:#003399;
}
#main .right-col .stat-block p span{
        color:#000;
}
#main .right-col .stat-block a.all-stat{
        float:right;
        margin:10px 0 0;
}
#main .right-col .banner{
        width:100%;
        overflow:hidden;
        margin:10px 0 0;
}
#main .right-col .photo-block{
        width:100%;
        overflow:hidden;
        margin:0;
}
#main .right-col .photo-block ul{
        margin:0;
        padding:0;
        list-style:none;
        width:100%;
        overflow:hidden;
}
#main .right-col .photo-block ul li{
        width:150px;
        margin:10px 10px 0 0;
}
#main .right-col .photo-block ul li img{
        width:150px;
        height:100px;
        margin:0px 10px 0 0;
}
#main .right-col .photo-block .all-photo{
        float:right;
        margin:7px 0 0;
}
#main .right-col .popular-block{
        width:100%;
        overflow:hidden;
        margin:10px 0 0;
}
#main .right-col .popular-block ul{
        margin:0;
        padding:0;
        list-style:none;
}
#main .right-col .popular-block ul li{
        margin:10px 0 0;
        overflow:hidden;
        font-size:11px;
        line-height:20px;
        color:#999;
}
#main .right-col .popular-block ul li a{
        font-size:13px;
        color:#003399;
}
#main .right-col .popular-block ul li span{
        color:#000;
}
#main .right-col .popular-block a.all-popular{
        float:right;
        margin:8px 0 0;
}
#main .right-col .golos-block{
        width:100%;
        overflow:hidden;
        margin:10px 0 0;
}
#main .right-col h3.golos-title{
        background:url(/images/golos-title.gif) no-repeat;
}

#main .right-col div.coments{
        padding:0 0 0 20px;
        background:url(/images/com.gif) no-repeat 0 60%;
        font-size:11px;
        margin: 0px 0px 0px 0px;
}

.center-col{
        float: left;
        width: 550px;
        overflow: hidden;
        margin-top: 0px;
}
.center-col .center-col-over{
        overflow:hidden;
        width:100%;
}
.center-col .left-center{
        float:left;
        width:360px;
        overflow:hidden;
}
.center-col .left-center2{
/*        float:left;*/
        width:535px;
        overflow:hidden;
        margin-bottom: 20px;
}
.center-col .left-center .post, .center-col .left-center2 .post{
        width:100%;
        overflow:hidden;
        margin:15px 0 0;
}
.center-col .left-center .post .image-post, .center-col .left-center2 .post .image-post{
        float:left;
        margin:0 10px 0 0;
}
.center-col .left-center .post h4, .center-col .left-center2 .post h4{
        font-size:19px;
        line-height:22px;
        margin:0;
        font-weight:normal;
}
.center-col .left-center .post h4 span.date. .center-col .left-center2 .post h4 span.date{
        font-size:11px;
        color:#999;
        
}
.center-col h2.h1{
        font-size:19px;
        line-height:22px;
        margin:0;
        font-weight:normal;
}
.center-col span.date{
        font-size:11px;
        color:#999;
        
}
.center-col .left-center .post p,.center-col .left-center2 .post p{
        font-size:15px;
        margin:10px 0 0 0;
        padding: 0px;
}
.center-col .left-center .post p a,.center-col .left-center2 .post p a{
       	font-size:14px;
        color: #283036;
        text-decoration: none;
        margin:0px;
        padding: 0px;
}

/*.center-col .left-center .post div.coments{*/
.center-col div.coments{
        padding:0 0 0 20px;
        background:url(/images/com.gif) no-repeat 0 60%;
        font-size:11px;
        margin: 0px 0px 0px 0px;
}

.center-col .post div.coments{
        padding:0 0 0 20px;
        background:url(/images/com.gif) no-repeat 0 60%;
        font-size:11px;
        margin: 0px 0px 0px 0px;
}

.center-col .left-center .tema-info{
        width:100%;
        overflow:hidden;
}
.center-col .left-center .tema-info h4{
        font-size:19px;
        font-weight:normal;
        line-height:22px;
        margin:10px 0 0;
}
.center-col .left-center .tema-info p{
        font-size:15px;
}
.center-col .left-center .tema-info p span{
        font-size:11px;
}
.center-col .left-center .tema-info p {
        font-size:13px;
}
.center-col .left-center .tema-info p span.date{
        color:#999;
}
.center-col .right-center{
        float:right;
        width:175px;
        padding-left: 10px;
}
.center-col .right-center ul{ 
        margin:0;
        padding:0;
        list-style:none;
        overflow:hidden;
        width:100%;
}
.center-col .right-center ul.mnenie-list li{
        margin:10px 0 0;
}
.center-col .right-center ul.mnenie-list li p{
        color:#000;
}
.center-col .right-center ul.mnenie-list li p span{
        font-size:11px;
}
.center-col .right-center ul.mnenie-list li p span.date{
        color:#999;
}
.center-col .right-center ul.mnenie-list li p a{
        font-size:15px;
}
.center-col .right-center ul li{
        font-size:11px;
        color:#999;
        margin:10px 0 0 ;
}
.center-col .right-center ul li a{
        font-size:13px;
}
.center-col .right-center ul li span{
        color:#000;
}
.center-col h2{
        font-size:23px;
        line-height:26px;
        font-weight:normal;
        margin:10px 0 0;
        padding: 0 0 8px 53px;
        color: #000;
        text-decoration: none;
}
.center-col h2 a{
        text-decoration: none;
        color: #000;
}
.center-col h2.polit{
        background:url(/images/polit.gif) no-repeat;
}
.center-col h2.tema{
        background:url(/images/tema.gif) no-repeat;
}
.center-col h2.sob{
        background:url(/images/sob.gif) no-repeat;
}
.center-col h2.mnenie{
        background:url(/images/mnenie.gif) no-repeat;
}
.center-col h2.persona{
        background:url(/images/persona.gif) no-repeat;
}
.center-col h2.video{
        background:url(/images/video.gif) no-repeat;
}
.center-col h2.video a{
        color: #000;
        text-decoration: none;
}
.center-col h2.h1{
        font-size:19px;
        line-height:22px;
        margin:0;
		padding:0;
        font-weight:normal;
}

.center-col h3.comment-title{
        background:url(/images/title-comment.gif) no-repeat;
        font-size:19px;
        line-height:26px;
        font-weight:normal;
        margin:10px 0 0;
        padding: 0 0 8px 53px;
}
.center-col .bid-image{
        width:100%;
        overflow:hidden;
        margin:10px 0 0;
}
.center-col h4{
        font-size:19px;
        margin:10px 0 0;
        padding:0;
        line-height:23px;
        color:#000;
        font-weight:normal;
}
.center-col h4 span.date{
        font-size:11px;
        line-height:19px;
        color:#999;
}
.center-col p, .center-col div{
        font-size:15px;
        line-height:20px;
}
.center-col .social-block{
        width:100%;
        overflow:hidden;
        margin:10px 0 0;
}
.center-col .social-block ul.socail{
        margin:0;
        padding:0;
        list-style:none;
        float:right;
        overflow:hidden;
}
.center-col .social-block ul.socail li{
        float:left;
        margin:0 4px 0 0;
}
.center-col .prev-next{
        width:100%;
        overflow:hidden;
        margin:10px 0 0;
}
.center-col .prev-next a{
        font-size:11px;
        line-height:15px;
}
.center-col .prev-next p{
        font-size:13px;
        line-height:19px;
        color:#000;
        margin:10px 0 0;
}
.center-col .prev-next p span{
        color:#999;
}
.center-col .prev-next .prev-news{
        float:left;
        width:264px;
}
.center-col .prev-next .next-news{
        float:right;
        width:264px;
        text-align:right;
}
.center-col .last-rubrika{
        width:100%;
        overflow:hidden;
        margin:10px 0 0;
}
.center-col .last-rubrika p{
        font-size:11px;
        line-height:13px;
}
.center-col .last-rubrika ul{
        margin:0;
        padding:0;
        list-style:none;
}
.center-col .last-rubrika ul li{
        color:#999;
        font-size:11px;
}
.center-col .last-rubrika ul li a{
        font-size:13px;
}
.center-col .banner-center{
        width:540px;
        overflow:hidden;
        margin:10px auto 0;
}
.center-col .comment-block{
        margin:10px 0 0;
        overflow:hidden;
}
.center-col .comment-block .comments{
/*        width:100%;*/
        overflow:hidden;
        margin:10px 0 0;
}
.center-col .comment-block .comments p{
        margin:0;
        font-size:13px;
        line-height:20px;
        color:#000;
}
.center-col .comment-block .comments p.name{
        color:#000;
        font-size:13px;
        font-weight: bold;
}
.center-col .comment-block .comments p span.date{
        font-size:11px;
        color:#666;
        font-weight: normal;
}
.center-col .comment-block .add-comment{
        margin:20px 0 0;
        overflow:hidden;
        width:100%;
}
.center-col .comment-block .add-comment h4{
        font-size:15px;
        line-height:18px;
        color:#000;
        font-weight:bold;
        margin:10px 0 0;
}
.center-col .comment-block .add-comment .form-item{
        width:100%;
        margin:10px 0 0;
        overflow:hidden;
}
.center-col .comment-block .add-comment .form-item .form-text{
        float:left;
        width:160px;
        height:17px;
        border:1px solid #ccc;
        padding:2px 5px;
        margin:0 10px 0 0;
        font-size:13px;
        color:#000;
        font-family:Arial, Helvetica, sans-serif;
}
.center-col .comment-block .add-comment .form-item  p{
        font-size:13px;
        line-height:16px;
        margin:4px 0 0;
        color:#666;
}
.center-col .comment-block .add-comment .form-item textarea{
        width:370px;
        height:150px;
        padding:5px;
        max-width:370px;
        border:1px solid #ccc;
        font-size:13px;
        color:#000;
        font-family:Arial, Helvetica, sans-serif;
}
.center-col .comment-block .add-comment .form-item a.reload{
        padding:0 0 0 10px;
        color:#8f8f8f;
        background:url(/images/reload.gif) no-repeat 0 50%;
        text-decoration:none;
}
.center-col .comment-block .add-comment .form-item .cupcha-input{
        float:left;
        width:108px;
        height:17px;
        border:1px solid #ccc;
        padding:2px 5px;
        margin:0 10px 0 0;
        font-size:13px;
        color:#000;
        font-family:Arial, Helvetica, sans-serif;
}
.center-col .comment-block .add-comment .cupcha{
        margin:10px 0 0;
        overflow:hidden;
}
.center-col .comment-block .add-comment .button{
        display:block;
        width:81px;
        height:22px;
        background:url(/images/submit1.gif) no-repeat;
        text-indent:-9999px;
        overflow:hidden;
        cursor:pointer;
        margin:10px 0 0;
        border:none;
}
.banner-width{
        width:100%;
        height:80px;
        background:url(/images/bg-banner-w.gif) repeat-x;
        overflow:hidden;
        margin:20px 0 0;
}
.banner-width .banner{
        float:right;
}
.banner-width .banner-left{
        float:left;
}
.banner-width .banner-right{
        float:right;
}
.center-col .video-block{
        width:100%;
        overflow:hidden;
        margin:20px 0 0;
}
.center-col .video-block .video-box{
        float:left;
        width:150px;
        margin:20px 30px 0 0;
        height:170px;
}
.video-block-width{
        width:100%;
        overflow:hidden;
}
.center-col .video-block a.all-video{
        float:right;
}
.center-col .video-block .video-box h6{
        font-size:13px;
        margin:5px 0 0;
        line-height:18px;
        font-weight:normal;
}
#main .main-block{
        width:100%;
        overflow:hidden;
        padding:0 0 20px;
        margin:0 0 20px;
}

.tabs-block{
        width:100%;
        overflow:hidden;
        position:relative;
        margin:24px 0 0;
}
.tabs-block .tabs-content{
        float:left;
        height:300px;
        overflow:hidden;
}
.tabs-block .tabs-content .tab{
        position:relative;
}
.tabs-block .tabs-content .tab img{
        width: 388px;
        border: 0px;
}
.tabs-block .tabs-content .tab .text-tabs{
        position:absolute;
        bottom:0px;
        left:0px;
        background:url(/images/text-tabs.png) repeat;
        padding:0 20px 0 5px;
}
.tabs-block .tabs-content .tab .text-tabs p{
        margin:5px 0 0;
        padding:0 5px 0 5px;
        font-size:15px;
        line-height:18px;
        width: 378px;
}
.tabs-block .tabs-content .tab .text-tabs p a{
        color:#000;
        text-decoration:none;
}
.tabs-block .tabs-content .tab .text-tabs p a:hover{
        text-decoration:none;
}
.tabs-block .sob-list{
        position:absolute;
        right:0px;
        width:180px;
        margin:0;
        padding:0;
        list-style:none;
        z-index:100;
}
.tabs-block .sob-list li{
        padding:4px 0 0 25px;
        height:72px;
        background:url(/images/bg-li.gif) no-repeat 15px 100%;
        font-size:11px;
        line-height:16px;
        color:#999999;
}
        
.tabs-block .sob-list li.current{
        background:url(/images/active.png) repeat;
}
.tabs-block .sob-list li a{
        color:#05369c;
        font-size:13px;
        line-height:18px;
        text-decoration: none;
}
.tabs-block .sob-list li span{
        font-size:13px;
        line-height:16px;
        color:#000;
}

#footer{
        width:1000px;
        overflow:hidden;
        margin:0 auto;
        padding:12px 0 0;
		border-left: 1px solid #f2ead4;
		border-right: 1px solid #f2ead4;
		background:#fff;		
}
#footer .logo-bottom{
        float:left;
        background:url(/images/logo-bottom.gif) no-repeat;
        width:212px;
        height:100px;
        overflow:hidden;
        text-indent:-9999px;
        margin:0 10px 0 10px;
}
#footer .footer-center{
        float:left;
        width:324px;
        overflow:hidden;
}
#footer .footer-center p{
        font-size:11px;
        margin: 0;
        padding:0 0 10px;
}
#footer .footer-center ul{
        margin:10px 0 0 -5px;
        overflow:hidden;
        padding:0;
        list-style:none;
}
#footer .footer-center ul li{
        float:left;
        border-left:1px solid #444;
        font-size:11px;
        padding:0 5px;
        line-height:13px;
}
#footer .search{
        float:right;
        margin:0 12px 0 0;
}

.post{
        width:100%;
        overflow:hidden;
        margin:10px 0 0;
}
.post .image-post{
        float:left;
        margin:0 10px 0 0;
}
.post .image-post img{
		width:150px;
		height:100px;
		/*width:105px;
		height:70px;		*/
}
.post h4{
        font-size:19px;
        line-height:22px;
        margin:0;
        font-weight:normal;
}
.post h4 span.date{
        font-size:11px;
        color:#999;
}
p.coments{
        padding:0 0 0 20px;
        background:url(/images/com.gif) no-repeat 0 60%;
        font-size:11px;
}
.phone{
font-size: 15px; color: #456; margin-bottom: 12px;
}

ul.pvlist{
 list-style-type: none;
 margin: 0px 10px;
 padding: 0px;
 width: 500px;
}
ul.pvlist li{
 display: inline-block;
 display: -moz-inline-box;
 margin: 0px;
 padding: 0px 15px;
 float:left;
 width: 150px;
 line-height: 10px;
}
ul.pvlist li a {
 color: #000;
 text-decoration: none;
 font-size: 11px;
 line-height: 9px;
}

ul.pvlist li.more{
 display: inline-block;
 display: -moz-inline-box;
 margin: 0px;
 padding: 0px 5px;
 float:left;
 width: 150px;
 line-height: 10px;
}

ul.pvlist li.more2{
 display: inline-block;
 display: -moz-inline-box;
 margin: 0px;
 padding: 0 5px 15px 5px;
 float:left;
 width: 150px;
 line-height: 10px;
 min-height: 135px;
}
.icomm{
 font-size: 10px;
 line-height: 10px;
 color: #555;
 margin: 0px;
 padding: 0px;
}


.niceRadio {width: 18px; height: 20px; display: inline-block;  cursor: pointer; background: url(/images/radio.gif); overflow: hidden;}
.radioChecked {background-position: 0 -20px;}
.niceRadio input {margin-left: -19px;}            
.golos {background: #fff; border: 1px solid #999;}

#back-top {
        position: fixed;
        bottom: 30px; /* отступ кнопки снизу */
        margin-left: 250px; /* отступ кнопки слева (для указания отступа справа используйте margin-right) */
        float: right;
}
 
#back-top a {
        width: 58px;
        display: block;
        text-align: center;
        font: 11px/100% Arial, Helvetica, sans-serif;
        text-transform: uppercase;
        text-decoration: none;
        color: #bbb;
        -webkit-transition: 1s;
        -moz-transition: 1s;
        transition: 1s;
}
#back-top a:hover {
        color: #000;
}
 
/* иконка стрелки (тег span) */
#back-top span {
        width: 58px;
        height: 58px;
        display: block;
        margin-bottom: 7px;
        background: #ddd url(/images/uparrow.png) no-repeat center center; 
        /* в скобках указываем путь к иконке */
 
        -webkit-transition: 1s;
        -moz-transition: 1s;
        transition: 1s;
 
        /* скругленные углы  */
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
 
}
#back-top a:hover span {
        background-color: #777;
}
.banner-left{
        position:absolute;
        left:-190px;
        top:155px;
}
.banner-right{
        position:absolute;
        right:-190px;
        top:155px;
}

.oconf{
 border-bottom: 1px solid #aaa; margin-bottom: 10px;
 overflow:hidden;
 margin:10px 0 0;
}
.oconf p{
        margin:0;
        font-size:13px;
        line-height:20px;
        color:#000;
}
.oconf p.name{
        color:#000;
        font-size:13px;
        font-weight: bold;
}

.oconf .qwestion{
 margin-bottom: 10px;
}
.oconf .img{
 float: left;width: 80px;
}
.oconf .answer{
 float: left; width: 450px; font-size: 12px;
}
.oconf .answer strong{
 font-size: 14px;
}
.oconf .descr{
 padding: 7px 0; color: #999; font-size: 10px; line-height: 12px; clear: both;
}